﻿@charset "utf-8";
/* CSS Document */
/*all css*/
	/* 修正IE5.x和IE6的斜体溢出bug */
	* html body{ overflow:visible;}
	* html iframe, * html frame{ overflow:auto;}
	* html frameset{ overflow:hidden;}
	body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr{ margin:0; padding:0; border:0;}
	a{text-decoration:none;}
	input,select{vertical-align:middle;}
	/* 设置内容左对齐，恢复因BODY设置剧中产生的继承 */
	body div{ text-align:left;}
	/* 清除ul列表标记的样式，ul列表更多的用在不需要列表前置符号的样式里 */
	li{ list-style-type:none;}
	/* 定义图片边框，当图片作为链接内容被填充时，会有默认边框出现，重定义掉 */
	img{ border:0 none;}
	/* 定义H系列标签，覆盖H系列标签默认属性 */
	h1{font-size:24px;}
	h2{font-size:20px;}
	h3{font-size:18px;}
	h4{font-size:16px;}
	h5{font-size:14px;}
	h6{font-size:12px;}
	input,textarea{
		border:2px solid #CCC;
	}
	*{
		font-family:"微软雅黑";
		font-size:15px;
	}
	
body,html{
	background:#ccc;
}
#main{
	width:100%;
	height:400px;
	background-color:#FFFFFF;
	margin-top:auto;
	border-bottom:#999 solid 1px;
	border-top:#999 solid 1px;
}
#main_left{
	width:350px;
	height:inherit;
	right:61.8%;
	position:absolute;
	border-right:#CCC dashed 4px;
}
	#main_left img{
		margin-top:114px;
	}
	
#main_right{
	width:700px;
	height:inherit;
	left:38.2%;
	position:absolute;
}
	#main_right #word1{
		height:inherit;
		float:left;
		width:300px;
		text-align:right;
	}#main_right #word1 span{
		font-size:150px;
		line-height:330px;
		border-bottom:#CCC dashed 4px;
		color:#999999;
	}
	#main_right #word2{
		height:170px;
		float:left;
		width:400px;
	}#main_right #word2 span{
		font-size:110px;
		line-height:260px;
		font-weight:bold;
	}
	#main_right #word3{
		height:230px;
		float:left;
		width:400px;
	}#main_right #word3 span,#main_right #word3 span a{
		font-size:80px;
		color:#FFCC00;
	}#main_right #word3 span a:hover{
		color:#ccc;
	}